@charset "utf-8";
/* CSS Document */
/*default styles for all brousers*/							
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video 															  { display: inline-block; }
.lt-ie8 audio, .lt-ie8 canvas, .lt-ie8 video									  { display:inline; min-height:0}
audio:not([controls]) 															  { display: none; }
[hidden] 																		  { display: none; }

html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			background: transparent;
			font-size: 100%;
							}
time {display:inline;}
img { padding: 0; border: 0; outline: 0; background: transparent; font-size: 100%}

html 						{ font-size: 100%; overflow-y: scroll; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body 						{ margin: 0; line-height: 1.25; text-align:left; color:#424242; font:normal 14px Arial, Helvetica, sans-serif; background:#fff url(bg-top.png) left top repeat-x;}

a 							{ color: #e35702;  margin: 0; padding: 0; font-size: 100%; background: transparent; text-decoration:underline; outline-style:none;}
a:hover 					{ color: #e35702; text-decoration:none }
a:hover, a:active 			{ outline: 0;}
hr 							{ display: block; height: 1px; border: 0; border-top: 1px solid #bbb; margin: 1em 0; padding: 0; }
abbr[title] 				{ border-bottom: 1px dotted; }
b, strong 					{ font-weight: bold; }
dfn 						{ font-style: italic; }
ins							{ background: #ff9; color: #000; text-decoration: none; }
mark 						{ background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp 		{ font-family: monospace, serif; font-size: 1em; }
pre 						{ white-space: pre; white-space: pre-wrap;}

q 							{ quotes: none; }
q:before, q:after 			{ content: ""; content: none; }
small 						{ font-size: 85%; }
sub, sup 					{ font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup 						{ top: -0.5em; }
sub 						{ bottom: -0.25em; }

p, pre, blockquote, dl      { margin: 1em 0;}

ul, ol						{ margin: 1em 0; padding: 0 0 0 40px; }
dd 							{ margin: 0 0 0 40px; }
nav ul, nav ol				{ list-style: none; list-style-image: none; margin: 0; padding: 0; }

img 						{ vertical-align: middle; }
svg:not(:root) 				{ overflow: hidden; }
figure 						{ margin: 0; }

form						{ margin: 0; }

label 						{ cursor: pointer; }
legend						{ border: 0; padding: 0; white-space: normal; }
.lt-ie8 legend 				{ margin-left:7px}
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
.lt-ie8 button, input, select, textarea{ vertical-align: middle;} 
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
.lt-ie8 button, input[type="button"], input[type="reset"], input[type="submit"]{ overflow:visible;}
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0;}
.lt-ie8 input[type="checkbox"], input[type="radio"] { width: 13px; height: 13px;}
textarea { overflow: auto; vertical-align: top; resize: vertical; }

.site-tab { width:100%; border-collapse:collapse; border:none; border-spacing:0; padding:0; margin:0;}
.site-tab td {width:200px; height:600px; padding:0 0 0 0; margin:0; vertical-align:top; border-collapse:collapse; border:none;	border-spacing:0;}
@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('opensans-condlight-webfont.eot');
    src: local('☺'), url('opensans-condlight-webfont.woff') format('woff'), url('opensans-condlight-webfont.ttf') format('truetype'), url('opensans-condlight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('opensans-condbold-webfont.eot');
    src: url('opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-condbold-webfont.woff') format('woff'),
         url('opensans-condbold-webfont.ttf') format('truetype'),
         url('opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CuprumRegular';
    src: url('cuprum-webfont.eot');
    src: local('☺'), url('cuprum-webfont.woff') format('woff'), url('cuprum-webfont.ttf') format('truetype'), url('cuprum-webfont.svg#CuprumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
	margin:0;
	padding:0;
	position:relative;
	height:100%;
	min-width:988px;
}
body {
	text-align:left;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#565656;
	background:url(top-pic.jpg) center top no-repeat;
	background-size:1080px 506px;
	}
h1 { color:#2e5688; font:normal 42px 'OpenSansCondensedLight', Arial, Tahoma, sans-serif; margin:0; padding:0;}
h2, h3, h4, h5, h6 { color:#2e5688; font-weight:normal; font-family:'OpenSansCondensedLight', Arial, Tahoma, sans-serif; margin:0; padding:0;}
h2 { font-size:32px; }
h3 { font-size:28px; }
h4 { font-size:24px; }
h5 { font-size:20px; }
h6 { font-size:16px; }
hr { font-size:0; line-height:0; background:#000; border:none; height:1px;}
a { color:#ff8400; text-decoration:underline; outline-style:none;}
a:hover { color:#ff8400; text-decoration:none;}
.YMaps { color:#000; }
.thumb		{color:#000000}
a img		{ border-color:#000 }
/* main
-------------------------------*/
.site-wrap{
	height:auto !important;
	height:100%;
	min-height:100%;
	width:980px;
	margin:0 auto -208px;
	}
.clear-footer {clear:both; height:208px;}
.clear {clear:both; font-size:0; line-height:0;}
/* header
-------------------------------*/
.site-header{
	position:relative;
	height:469px;
	}
.site-header a img { border:none;}
.site-logo{
	position:absolute;
	left:22px;
	top:148px;
	}
.top-button{
	position:absolute;
	left:176px;
	top:351px;
	}
.site-tel-top p{
	margin:0;
	}
.site-tel-top {
	width:210px;
	height:208px;
	overflow:hidden;
	position:absolute;
	top:281px;
	left:172px;
	font:normal 25px 'OpenSansCondensedLight', Arial, Tahoma, sans-serif;
	color:#2a5589;
	padding:0 0 0 50px;
	background:url(tel-top.jpg) left 16px no-repeat;
	}	
.site-tel-top .s1{
	font:bold 25px 'open_sans_condensedbold', Arial, tahoma, sans-serif;
	color:#ff8e00;
	}	
.contacts-top{
	text-align:right;
	width:158px;
	position:absolute;
	left:0;
	top:297px;
	font:normal 16px 'OpenSansCondensedLight', Arial, Tahoma, sans-serif;
	color:#2a5589;
	}	
.menu-top{
	position:absolute;
	left:10px;
	top:78px;
	margin:0;
	padding:0;
	list-style:none;
	height:35px;
	font:normal 19px/35px 'open_sans_condensedbold', Arial, Tahoma, sans-serif;
	}
.menu-top li{
	float:left;
	}
.menu-top li a{
	height:35px;
	display:block;
	text-decoration:none;
	cursor:pointer;
  border-radius: 22px;
 color: #fff;
overflow: hidden;
	background:url(tmenu-l.jpg) left top no-repeat;
	}
.menu-top li a span{
	height:35px;
	display:block;
	padding:0 10px;
	background:url(tmenu-r.jpg) right top no-repeat;
	}
.menu-top li a:hover{
	color:#484848;
	text-decoration:none;
	background:url(tmenu-l.jpg) left top no-repeat;
	}
.menu-top li a:hover span{
	background:url(tmenu-r.jpg) right top no-repeat;
	}
/* content
-------------------------------*/
.site-content-wrap { 
	width: 100%;
	position: relative;
	}
.site-content-wrap:after { 
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	}
.site-content-wrap-in { 
	width: 100%;
	float: left;
	overflow: hidden;
	}
.site-content-middle { 
	margin: 0 180px 0 239px;
	padding:10px 40px 60px 0;
	min-height: 0;
	}
.site-path{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#565656;
	padding:0 0 10px 0;
	}
.site-path a{
	color:#ff8400;
	text-decoration:underline;
	}
.site-path a:hover{
	color:#ff8400;
	text-decoration:none;
	}
/* right column
--------------------------------------------*/
.site-content-right { 
	width: 180px;
	float: left;
	margin-left: -180px;
	position: relative;
	padding:16px 0 30px 0;
	}
.edit-block-wrap1{
	margin:0 0 18px 0;
	background:url(news-mid.jpg) left top repeat-y;
	width:179px;
	}
.edit-block-wrap2{
	background:url(news-top.jpg) left top no-repeat;
	width:179px;
	}
.edit-block{
	background:url(news-bot.jpg) left bottom no-repeat;
	width:179px;
	padding:0 0 20px 0;
	}
.edit-block-title{
	text-align:center;
	padding:20px 15px 5px 15px;
	font:bold 25px/25px 'OpenSansBold', tahoma, sans-serif;
	color:#fff;
	}
.edit-block-body{
	padding:0 20px 0 15px;
	text-align:right;
	font:normal 15px 'OpenSansCondensedLight', Arial, Tahoma, sans-serif;
	color:#fff;
	}
.edit-block-body a{
	color:#fff;
	text-decoration:underline;
	}
.edit-block-body a:hover{
	color:#fff;
	text-decoration:none;
	}
.edit-button{
	margin:8px 0 0 0;
	}
.news-block-wrap1{
	background:url(news-mid.jpg) left top repeat-y;
	width:179px;
	}
.news-block-wrap2{
	background:url(news-top.jpg) left top no-repeat;
	width:179px;
	}
.news-block-wrap3{
	background:url(news-bot.jpg) left bottom no-repeat;
	width:179px;
	padding:0 0 40px 0;
	}
.news-block-title{
	padding:16px 0 0 34px;
	font:bold 25px 'OpenSansBold', tahoma, sans-serif;
	color:#fff;
	}
.news-block-date{
	display:block;
	padding:14px 31px 0 0;
	font:bold 18px 'OpenSansBold', tahoma, sans-serif;
	color:#fff;
	text-align:right;
	}
.news-block-body{
	text-align:right;
	padding:0 31px 0 20px;
	font:normal 12px Tahoma, Geneva, sans-serif;
	color:#fff;
	}
.news-block-body a{
	color:#fff;
	text-decoration:underline;
	}
.news-block-body a:hover{
	color:#fff;
	text-decoration:none;
	}
.site-informers2{
	width:188px;
	padding:30px 0;
	text-align:center;
	}
/* left column
--------------------------------------------*/
.site-content-left { 
	width: 239px;
	float: left;
	margin-left: -100%;
	position: relative;
	padding:16px 0 30px 0;
	}
.menu-left-wrap{
	margin:0 0 26px 0;
	width:193px;
	background:url(lmenu-top.jpg) left top no-repeat;
	}
.menu-left{
	background:url(lmenu-bot.jpg) left bottom no-repeat;
	margin:0;
	padding:15px 0;
	list-style:none;
	width:193px;
	font:normal 20px 'OpenSansCondensedLight', Arial, Tahoma, sans-serif;
	}
.menu-left > li{
	background:url(lmenu-li.jpg) center bottom no-repeat;
	margin:0 0 -1px 0;
	}
.menu-left > li > a{
	display:block;
	cursor:pointer;
	text-decoration:none;
	}
.menu-left > li > a .s1{
	display:block;
	cursor:pointer;
	text-decoration:none;
	}
.menu-left > li > a .s2{
	display:block;
	cursor:pointer;
	text-decoration:none;
	color:#565555;
	padding:2px 30px 2px 11px;
	background:url(lmenu-mark1.png) 175px center no-repeat;
	}
.menu-left > li > a:hover{
	text-decoration:none;
	color:#fff;
	background:url(lmenu-h-top.jpg) left top no-repeat;
	}
.menu-left > li > a:hover .s1{
	background:url(lmenu-h-bot.jpg) left bottom no-repeat;
	color:#fff;
	text-decoration:none;
	}
.menu-left > li > a:hover .s2{
	text-decoration:none;
	color:#fff;
	background:url(lmenu-mark2.png) 175px center no-repeat;
	}
.menu-left ul{
	margin:0;
	padding:6px 0 6px 27px;
	list-style:none;
	width:193px;
	font:normal 17px 'OpenSansCondensedLight', Arial, Tahoma, sans-serif;
	}
.menu-left ul li a{
	cursor:pointer;
	text-decoration:none;
	color:#565555;
	}
.menu-left ul li a:hover{
	text-decoration:underline;
	color:#565555;
	}
.vote-block-wrap{
	margin:0 0 33px 0;
	width:188px;
	background:#27548f url(vote-top.jpg) left top no-repeat;
	}
.vote-block{
	background:url(vote-bot.jpg) left bottom no-repeat;
	width:188px;
	}
.vote-block-title{
	padding:11px 18px 3px 18px;
	font:bold 25px 'OpenSansBold', tahoma, sans-serif;
	color:#fff;
	}
.vote-block-body{
	padding:0 12px 15px 12px;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#fff;
	}
.vote-button {
	width:106px;
	height:21px;
	border:none;
	cursor:pointer;
	background:url(vote-button.jpg) left top no-repeat;
	}
.site-informers{
	background:url(informer-bg.jpg) 29px top no-repeat;
	width:188px;
	padding:57px 0;
	text-align:center;
	}
/* footer
-------------------------------*/
.site-footer{
	position:relative;
	height:208px;
	width:980px;
	margin:0 auto;
	background:url(bot-pic.jpg) center bottom no-repeat;
	}
.site-footer img{
	border:none;
	}
.site-logo2{
	position:absolute;
	left:23px;
	top:60px;
	}
.site-copyright a{color:#fff; text-decoration:underline;}
.site-copyright a:hover{color:#fff; text-decoration:none;}
.site-copyright span{font:normal 13px 'CuprumRegular', Arial, Helvetica, sans-serif !important;}
.site-copyright{
	text-align:right;
	position:absolute;
	right:26px;
	top:80px;
	width:300px;
	height:34px;
	overflow:hidden;
	padding:0 46px 0 0;
	background:url(mega-logo.png) right top no-repeat;
	font:normal 13px 'CuprumRegular', Arial, Helvetica, sans-serif;
	color:#fff;
	}
.site-name{
	text-align:right;
	position:absolute;
	right:70px;
	top:100px;
	width:300px;
	height:30px;
	overflow:hidden;
	font:normal 13px 'CuprumRegular', Arial, Helvetica, sans-serif;
	color:#fff;
	}
.site-counters{
	position:absolute;
	left:344px;
	top:82px;
	width:350px;
	height:60px;
	overflow:hidden;
	color:#fff;
	}
.menu-bot{
	position:absolute;
	right:10px;
	top:0;
	height:34px;
	margin:0;
	padding:0;
	list-style:none;
	font:normal 15px/34px 'OpenSansCondensedLight', Arial, Tahoma, sans-serif;
	}
.menu-bot li{
	float:left;
	height:34px;
	}
.menu-bot li a{
	height:34px;
	cursor:pointer;
	text-decoration:none;
	color:#5a5a5a;
	display:block;
	}
.menu-bot li a span{
	height:34px;
	cursor:pointer;
	text-decoration:none;
	color:#5a5a5a;
	display:block;
	padding:0 9px;
	}
.menu-bot li a:hover{
	text-decoration:none;
	color:#fff;
	background:url(bmenu-l.jpg) left top no-repeat;
	}
.menu-bot li a:hover span{
	text-decoration:none;
	background:url(bmenu-r.jpg) right top no-repeat;
	color:#fff;
	}
#message{
	display:block;
	position:absolute;
	left:38px;
	top:0;
	width:128px;
	height:34px;
	z-index:1000;
	}
/* tables */
table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}

table.table1 { border-collapse:collapse;}
table.table1 tr:hover {background: #f5f3f3}
table.table1 td { padding:5px; border: 1px solid #848383;}

table.table2 { border-collapse:collapse;}
table.table2 tr:hover {background: #f5f3f3}
table.table2 td { padding:5px; border: 1px solid #848383;}
table.table2 th { padding:8px 5px; border: 1px solid #848383; background-color:#27548f; color:#fff; text-align:left;}

/* GALLERY */

table.gallery {border-spacing:10px; border-collapse:separate;}
table.gallery td {background-color:#feeac6; text-align:center; padding:15px;}
table.gallery td img {}
/*sh.t*/